/* CSS Document */
.contentTitleIMG{
	width: 720px;
	margin-bottom: 7px;
}
/* website */
.webTableFrame{
	padding: 1px;
	width: 716px;
	border: 1px solid #DDD;
	margin-bottom: 7px;
}
.webTableFrame th{
	font-weight: bold;
	color: #693;
	padding: 8px;
	border-bottom: 1px solid #DDD;
	background-color: #F5F5F5;
}
.webTableFrame td{
	padding: 8px;
	text-align: left;
}
.webTableFrame a{
	color: #555;
	text-decoration: none;
}
.webTableFrame a:hover{
	color: #693;
	text-decoration: underline;
}
.webTableFrame em{
	font-style: normal;
	font-weight: bold;
	color: #693;
}
.webTableFrame ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.webInfo{
	width: 680px;
	padding: 15px 0px;
	margin: 0px auto;
	text-align: left;
}

/* member service center */
.memTableFrame{
	padding: 1px;
	width: 716px;
	border: 1px solid #DDD;
	padding: 25px 0px;
	margin-bottom: 7px;
}
.memTableFrame th{
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	background: url(img/member_content_title.gif) repeat-x;
	font-size: 13px;
}
.memTableFrame td{
	padding: 8px 0px;
	text-align: left;
}
.memTableFrame a{
	color: #555;
	text-decoration: none;
}
.memTableFrame a:hover{
	color: #06C;
	text-decoration: underline;
}
.memTableFrame em{
	font-style: normal;
	font-weight: bold;
	color: #09F;
}
.memTableFrame ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
/* coupon1 new */
.memTableFrame2{
	padding: 1px;
	width: 716px;
	border: 1px solid #DDD;
	padding: 25px 0px;
	margin-bottom: 7px;
}
.memTableFrame2 th{
	font-weight: bold;
	color: #666;
	padding: 8px;
	background: url(img/more03_tab4_bgup.gif) repeat-x;
	font-size: 13px;
}
.memTableFrame2 td{
	padding: 8px 5px;
	text-align: left;
}
.memTableFrame2 a{
	color: #555;
	text-decoration: none;
}
.memTableFrame2 a:hover{
	color: #06C;
	text-decoration: underline;
}
.memTableFrame2 em{
	font-style: normal;
	font-weight: bold;
	color: #09F;
}
.memTableFrame2 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
/* webposmember service center */
.memTableFrame3{
	padding: 1px;
	width: 716px;
	border: 1px solid #DDD;
	padding: 25px 0px;
	margin-bottom: 7px;
}
.memTableFrame3 th{
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	background: url(img/member_content_title2.gif) repeat-x;
	font-size: 13px;
}
.memTableFrame3 td{
	padding: 8px 0px;
	text-align: left;
}
.memTableFrame3 a{
	color: #555;
	text-decoration: none;
}
.memTableFrame3 a:hover{
	color: #06C;
	text-decoration: underline;
}
.memTableFrame3 em{
	font-style: normal;
	font-weight: bold;
	color: #09F;
}
.memTableFrame3 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.memInfo{
	width: 310px;
	padding: 2px;
	margin: 0px auto;
	text-align: center;
	border: 1px solid #DDD;
}
.registerInfo{
	width: 700px;
	margin: 0px auto;
	text-align: auto;
}
.textareaJOINInfo{
	width: 640px;
	padding:5px;
	margin: 10px auto;
	border: 1px solid #DDD;	
}
.registerTable{
	width: 700px;
	margin: 0px auto;
	text-align: content;
}
.registerTable th{
	font-weight: bold;
	color: #777;
	padding: 2px;
	border-bottom: 1px solid #DDD;
	background-color: #F5F5F5;
	background-image: none;
}
.registerTable td{
	padding: 2px;
	text-align: left
}.
.registerTool{
	width: 650px;
	margin: 0px auto;
	text-align: content;
}
.registerNotes{
	color: #999999;
	padding: 5px;
}